<?php 
defined('BASEPATH') OR exit('No direct script access allowed');
    
class Sitemap extends CI_Controller {
    
    public function __construct() {
        parent::__construct();
            $this->load->model('Sitemap_model', 'sitemap');
        }
         
        public function index(){
         
        $blog = $this->sitemap->create();
         
        $data = [
            'blog'   => $blog
        ];
         
        $this->load->view('sitemap/index', $data);
     
    }
 
}
?>